@charset "utf-8";
/* CSS Document */
/*===モーダル表示のためのcss　*/

.hide-area{/*モーダル表示をする場所をあらかじめ隠す*/
	display: none;
}

.modaal-fullscreen .modaal-content-container{/*full画面の色設定*/
	background: #333;
	color: #fff;
	text-align: center;
}

.modaal-fullscreen .modaal-close{/*ボタンの色、位置*/
	background:none;
	right:20px;
}

/*クローズボタンの×の色変更*/
.modaal-close:focus:after,
.modaal-close:focus:before,
.modaal-close:hover:after,
.modaal-close:hover:before{
	background:#666;
}

/*キャプション*/
/*.caption{
    display: block;
    padding: 10px 0;
}*/

/*===　サムネイル表示のためのcss　*/

.gallery{/*ベースになるギャラリーを横並びに*/
	display: flex;
    justify-content: space-between;
	width: 90%;
	margin: 0 auto;
	/*padding-bottom: 50px;*/
}
.gallery li{
    padding: 0 10px;
list-style:none;
}

/*画像の横幅を100%にしてレスポンシブ化*/
img{
	max-width:100%;
	height:auto;
	vertical-align: bottom;/*画像の下にできる余白を削除*/
}
.hide-area-inner{
	display: flex;
	margin: 0 auto;
}
@media (max-width: 800px) {
	.gallery{
		display: block;
		margin: 0 auto;
		text-align: center;
		width: 100%;
	}
	.hide-area-inner{
		display: block;
		margin: 0 auto;
	}
	}